MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000043WebSolarLogDevicespublic2013-06-03 11:392013-06-11 07:25
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritylowSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in VersionRelease 1.1.0 
Summary0000043: Add Temp. from Weather device to PVouput-output
DescriptionAdd the actual temperature figure from the system location to the output of PVoutput.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000065)
wimlem (reporter)
2013-06-10 22:28

This seems to work great! Updated to the latest version and the temperature is added in pvoutput.org.
(0000067)
mfrijmann (administrator)
2013-06-11 07:23

Great and thanks for the feedback!

- Issue History
Date Modified Username Field Change
2013-06-03 11:39 mfrijmann New Issue
2013-06-10 16:26 mfrijmann Assigned To => mfrijmann
2013-06-10 16:26 mfrijmann Status new => assigned
2013-06-10 21:15 Changeset attached => SourceForge trunk r983
2013-06-10 22:28 wimlem Note Added: 0000065
2013-06-11 07:23 mfrijmann Note Added: 0000067
2013-06-11 07:24 mfrijmann Time allocated Deleted 2013-06-11: 0,50 h. => deleted
2013-06-11 07:25 mfrijmann Status assigned => resolved
2013-06-11 07:25 mfrijmann Fixed in Version => Release 1.1.0
2013-06-11 07:25 mfrijmann Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker